body{ scrollbar-base-color: #781B0A; background-color: #7c6240}
.mybody  { font-family: Verdana, Arial; font-size: 11px; color: #000000 }
.brownbody  { font-family: Verdana, Arial; font-size: 15px; color: #7C6240 }
.calculator  { font-family: Verdana, Arial; font-size: 13px; color: #7C6240 }
.calculator_small { font-family: Verdana, Arial; font-size: 10px; color: #7C6240 }
.calculator_big { font-family: Verdana, Arial; font-size: 16px; color: #7C6240 }
.copyright  { font-family: Verdana, Arial; font-size: 11px; color: #FFFFFF }
.links{font-family:Arial, Helvetica, sans-serif}

.h1			{ font-family: Verdana, Arial; font-size: 16px; font-weight: bold; color: #000000 }
.h2   { font-family: Verdana, Arial; font-size: 12px; font-weight: bold; color: #000000 }
.h3			{ font-family: Verdana, Arial; font-size: 12px; font-weight: bold; color: #000000; text-decoration:underline }

a            { font-family: Verdana, Arial; font-size: 11px; color: #7A1A0D; text-decoration:underline }
a:visited    { font-family: Verdana, Arial; font-size: 11px; color: #7A1A0D; text-decoration:underline }
a:hover      { font-family: Verdana, Arial; font-size: 11px; color: #D97718; text-decoration:none }
a:active     { font-family: Verdana, Arial; font-size: 11px; color: #D97718; text-decoration:none }